/* CSS Document */
.activity-short {
	line-height: 1.5;
	text-align: justify;
	padding: 1px;
	width: 100%;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
label {
	font-weight: normal
}
.delay2 {
	-webkit-animation-delay: 0.2s; /* Chrome, Safari, Opera */
	animation-delay: 0.2s;
}
.delay4 {
	-webkit-animation-delay: 0.4s; /* Chrome, Safari, Opera */
	animation-delay: 0.4s;
}
.delay6 {
	-webkit-animation-delay: 0.6s; /* Chrome, Safari, Opera */
	animation-delay: 0.6s;
}
body {
	font-family: "微軟正黑體", Arial;
	line-height: 24px;
	color: #666;
	font-size: 14px;
	background-color: #FFF
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	border-top: 1px solid #efefef;
}
img {
	max-width: 100%
}
.sfb img {
	border-radius: 99em
}
a {
	color: #666;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
.ntitle {
	font-size: 16px
}
h3 {
	font-size: 28px;
	font-weight: bold;
	color: #f6ab00;
	line-height: 38px
}
h4 {
	line-height: 26px
}
.lange {
	border-radius: 10px;
	background-color: #5aa029;
	display: inline-block;
	padding: 5px 8px;
	color: #fff;
}
.lange_r {
	float: left;
	margin-right: 5px;
	margin-top: 10px;
	color: #aaa;
}
.lange_r a {
	color: #aaa;
}
.lange_r a.act {
	color: #5aa029
}
.btn-pink {
	background-color: #5aa029;
	border: 0px;
	color: #FFF
}
.btn-pink:hover {
	background-color: #5aa029;
	border: 0px;
	color: #FFF
}
.in_hot {
	background-image: url(../images/r1.jpg);
	background-size: cover;
	background-position: center center;
	color: #fff;
}
.in_hot h3 {
	color: #333
}
.hotimg {
	width: 100%;
	height: 210px;
	background-position: center center;
	background-size: cover;
}
.hbox {
	border: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
	padding: 10px;
	text-align: center;
}
.hbox h3 {
	color: #f6ab00;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom: 1px ridge rgba(255,255,255,0.3);
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}
.hbox a {
	color: #FFF
}
.example .hotimg {
	width: 100%;
	height: 210px;
	background-position: center center;
	background-size: cover;
}
.example .hbox {
	border: 1px solid rgba(0,0,0,0.2);
	overflow: hidden;
	padding: 10px;
	text-align: center;
	margin-bottom: 30px;
}
.example .hbox h3 {
	color: #5aa029;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom: 1px ridge rgba(0,0,0,0.2);
	overflow : hidden;
	text-overflow : ellipsis;
	white-space : nowrap;
}
.example .hbox a {
	color: #666
}
.topbox {
	padding: 15px 0px;
	background: rgba(0,0,0,1);
	transition: all 0.3s ease;
}
.sfb {
	display: inline
}
.menubar {
	text-align: right;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px
}
.navbar-default {
	font-size: 15px;
	background-color: transparent;
	border: 0px
}
.in_a {
	/*position:absolute;
	margin-top:-250px;*/
	padding: 50px 0px;
	background-color: #FFF;
	margin: auto;
	max-width: 1202px;
}
.pline {
	border-bottom: 1px dashed #CCCCCC;
	padding-top: 15px;
	margin-bottom: 15px;
	clear: both
}
.logo {
	max-width: 200px
}
/*.carousel-indicators{ bottom:270px}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{ top:30%}
*/

.clear {
	clear: both
}
.nbox a {
	display: block;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px #ccc solid;
	color: #666;
}
.foot {
	color: #fff;
	background: #000
}
.foot a {
	color: #fff
}
.nline {
	padding-top: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #CCCCCC
}
.in_n {
	padding: 30px 15px;
	background-image: url(../images/bbg.jpg)
}
.npant {
	padding-top: 10px
}
.subox {
	padding: 50px 0px;
	margin-left: -15px;
	margin-right: -15px;
	background-color: #FFF
}
.subox b {
	font-size: 16px
}
.bline {
	padding-top: 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #eee
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #0080ff
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-nav>li:hover {
	color: #333
}
.tabbox {
	padding: 15px 0px
}
.n_line {
	border-bottom: 1px solid #efefef;
	padding-top: 5px;
	margin-bottom: 5px
}
.glyphicon {
	margin-right: 5px;
	font-size: 12px
}
.map_t {
	padding-top: 5px
}
.foot {
	padding: 15px;
	background-color: #000;
	text-align: center;
	color: #FFF
}
.mainbox {
	padding: 60px 0px;
	padding-bottom: 0px
}
.inat {
	color: #666;
	padding: 2px 5px 2px 5px;
	border-bottom: 1px solid #ccc;
	text-align: right;
	margin-bottom: 30px
}
.inat h3 {
	margin: 0px;
	float: left;
	font-size: 24px;
	margin-top: -10px
}
.inat span {
	float: right;
	margin-right: 5px;
	padding-top: 8px
}
.a_l-15 {
	margin-left: -15px
}
.aline {
	margin-top: 5px;
	padding-bottom: 5px;
	border-top: 1px dotted #CCCCCC
}
.stitle {
	padding-bottom: 10px
}
.n_title {
	margin-top: 0px;
	margin-bottom: 10px
}
.sub_title {
	margin-top: 0px;
	margin-bottom: 15px
}
.in_case {
	padding: 15px;
	text-align: center;
	border-radius: 12px;
	background-color: rgba(255,255,255,0.9);
	margin-bottom: 30px;
	border: #5aa029 2px dotted
}
.lmenu a {
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCCCCC;
	padding-top: 10px
}
.subline {
	padding-top: 0px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC
}
.conline {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #CCCCCC
}
.l_h3 {
	font-size: 15px;
	margin-top: 15px
}
.case .nbox {
	margin-bottom: 30px
}
.ndata {
	float: right;
	color: #aaa;
	font-weight: normal;
	font-size: 14px
}
.navbar-default .navbar-nav>li>a {
	color: #fff
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff
}
.fix {
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 999
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	line-height: 24px
}
.col-sm-3 {
	outline: none
}
.grmenu {
	margin-left: -15px;
	margin-right: -15px;
	background-color: #5aa029;
}
.marq {
	padding-top: 7px;
}
.hot_l {
	background-size: cover;
	background-position: top center;
	height: 220px
}
.hot_r {
	padding: 0px;
	padding-left: 15px;
	margin-top: 10px
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	vertical-align: middle
}
.table {
	margin-bottom: 0px
}
.h15 {
	height: 15px
}
.h30 {
	height: 30px
}
.bbox .nline {
	padding-top: 15px;
	margin-bottom: 15px
}
label.col-sm-2 {
	padding: 4px 0px 0px 15px
}
.clogo {
	float: left;
	width: 80px;
	margin-right: 15px
}
.navbar {
	min-height: 1px;
	margin-top: 28px
}
.navbar-nav>li>a {
	padding-bottom: 0px;
	padding-top: 0px
}
.full {
	width: 100vw;
	height: 100vh;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat
}
.navbar-right .dropdown-menu {
	right: auto
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: transparent
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 17px
}
.dropdown-menu>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	padding-left: 15px
}
.toparea {
	height: 99.6px
}
.a1 {
	min-height: 100vh;
	background-image: url(../images/a1.jpg);
	background-size: cover;
	background-position: bottom left;
	overflow: hidden
}
.s1 {
	min-height: 100vh;
	background-image: url(../images/n1.jpg);
	background-size: cover;
	background-position: top center;
	overflow: hidden
}
.a1 .box {
	margin-top: 40vh;
	color: #fff
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	color: #f6ab00
}
.a2 {
	min-height: 100vh;
	position: relative;
	z-index: 999
}
.a2box {
	padding: 30px;
	margin-top: 12vh;
	color: #fff;
	background-color: rgba(0,0,0,0.6)
}
.c2 {
	background: url(../images/abg.jpg);
	min-height: 100vh;
	background-size: cover;
	overflow: hidden
}
.c2box {
	padding: 30px;
	margin-top: 12vh;
	margin-bottom: 30px;
	color: #fff;
	background-color: rgba(0,0,0,0.6)
}
.c3 {
	background: url(../images/a6.jpg);
	background-size: cover;
	background-position: center center;
	padding-bottom: 50px;
	overflow: hidden
}
.probox {
	padding-top: 50px;
	padding-bottom: 50px
}
.proimg {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 300px;
}
.ml30 {
	padding-right: 0px;
}
.rmenu {
	position: absolute;
	top: 37px;
	right: 30px;
	color: #fff
}
.money {
	text-align: center
}
.mini {
	overflow: hidden;
	text-align: center
}
#big {
	cursor: pointer
}
.minibox {
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 60px;
	width: 60px;
	display: inline-block;
	margin-bottom: 5px;
}
.mact {
	border-color: #000
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	margin-top: -8px
}
.img30 {
	padding-top: 30px
}
.inpbox {
	height: 240px;
	background-size: cover;
	background-position: center center;
	padding-top: 90px;
	border: 1px solid #efefef
}
.inpbox h4 {
	padding: 15px;
	margin: 0px;
	text-align: center;
	background: rgba(0,0,0,0.8);
	color: #fff;
	font-weight: bold
}
.img60 {
	margin-top: 60px
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #f6ab00;
}
.dropdown-menu {
	background: #000;
	color: #fff;
	font-size: 15px
}
.serlocal a {
	border-radius: 0px;
	background-color: transparent;
	color: #333;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	border-color: #333
}
.carouselbox {
	padding: 60px 0px;
	background-color: #000;
}
.subop {
	background-color: rgba(255,255,255,0.3);
	padding: 60px 0px
}
.pr0 {
	padding-right: 0px
}

@media (max-width:768px) {

.img60 {
	margin-top: 15px
}
.img30 {
	padding-top: 15px
}
.toparea {
	height: 54px
}
.minibox {
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	height: 60px;
	width: 60px;
	display: block;
	float: left;
	border: 1px solid #efefef;
	margin-bottom: 0px;
	margin-right: 10px
}
.money {
	text-align: left
}
.btn {
	white-space: pre-wrap;
}
.rmenu {
	position: fixed;
	top: 15px;
	right: 75px;
	z-index: 9999
}
.rmenu img {
	float: left !important;
	margin-bottom: 10px !important;
	vertical-align: middle;
	margin-top: 2px
}
.foot {
	color: #efefef;
	background: #000
}
.foot a {
	color: #efefef
}
.foot {
	position: static;
	text-align: center;
	padding: 5px 15px
}
.ml30 {
	padding-right: 15px
}
.c3 {
	height: auto !important;
	padding-bottom: 30px;
}
.c2 {
	background: url(../images/abg_s.jpg);
	height: auto !important;
	padding-bottom: 30px;
}
.c2box {
	padding: 15px;
	color: #fff;
	background-color: rgba(0,0,0,0.6);
	padding-top: 15px;
	margin-top: 30px
}
.a2 {
	display: none
}
.a2box {
	padding: 15px;
	color: #fff;
	background-color: rgba(0,0,0,0.6)
}
.a1 {
	height: 100vh;
	background-image: url(../images/a1.jpg);
	background-size: cover;
	background-position: top center
}
.a1 .box {
	margin-top: 0vh;
	color: #fff;
	position: absolute;
	bottom: 15px
}
.toparea {
	height: 54px
}
.full {
	display: block;
	margin-top: 0px;
	height: 40vh;
	width: 100%
}
.full_1 {
	margin-top: 55px
}
.snav {
	text-align: left;
	padding-bottom: 15px;
	padding-top: 15px;
}

.example .hbox {
	margin-bottom: 15px;
}
.clogo {
	float: none;
	width: 80px;
	margin: auto
}
.h30 {
	height: 15px
}
hr {
	margin: 15px 0px
}
.bbox {
	padding: 15px 0px;
	margin-left: 0px;
	margin-right: 0px
}
.lange_r {
	float: none;
	text-align: center;
	margin-top: 10px;
	color: #fff;
}
.hot_r {
	padding: 0px;
}
.hot_l {
	background-size: cover;
	background-position: center center;
	height: 180px;
}
.embed-responsive {
	margin-bottom: 15px
}
.scenter {
	margin: auto;
	text-align: center
}
.scenter img {
	margin: auto;
	text-align: center
}
.ndata {
	float: none;
	display: block
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ccc
}
.sub_title {
	margin-top: 15px;
	margin-bottom: 15px
}
.in_case {
	margin-bottom: 15px
}
.logo {
	position: fixed;
	top: 5px;
	left: 15px;
	width: 130px;
	z-index: 9999;
}
.mainbox {
	padding: 30px 15px;
	padding-bottom: 0px
}
.subox {
	padding: 15px 0px
}
.npant {
	padding-top: 0px
}
/*	 .carousel-indicators{ bottom:0px}*/
/*.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{ top:50%}*/
.in_n {
	padding: 15px 0px 15px 0px;
}
.nbox {
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px
}
.inat {
	margin-top: 15px;
	margin-bottom: 15px
}
.in_a {
	padding: 30px 0px;
	margin-top: 0px;
}
.slange .lange {
	display: block;
	width: 100%;
	margin: auto;
	text-align: center
}
.mainbox img {
	margin: 15px 0px
}
.sfb {
	position: absolute;
	right: 5px;
	margin-top: 116px;
	z-index: 999;
}
.nav>li>a {
	padding: 5px 0px 5px 0px
}.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #fff
}
.navbar-default {
	font-size: 15px;
	background-color: #000;
	border: 0px;
	text-align: right;
	margin-top: -15px;
}
.topbox {
	margin-left: 0px;
	padding-bottom: 0px;
	background-color: #000
}
.navbar-toggle {
	float: none;
	margin: 10px 0px 10px 15px;
	position: relative;
}
.navbar-nav {
	margin: 0px 0px
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #333;
	margin-top: 0px
}
.case .nbox {
	margin-bottom: 15px
}
.spand {
	margin-bottom: 15px
}
.subox {
	padding: 30px 0px;
}
.subop {
	padding: 30px 0px;
}
.nline {
	padding-top: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC
}
}
/*location*/
	
.wrap960 {
	width: 960px;
	margin: 0 auto
}

@media screen and (max-width:960px) {
.wrap960 {
	width: 100%
}
}
.titleBanner #scene {
	max-width: 636px
}
.location {
	color: #6d685f;
	position: relative
}
.location .select {
	margin-left: 70px;
	margin-right: 10px;
	border: 4px solid #efefef;
	;
	padding: 40px 30px 40px 260px
}
.location .select .label {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	margin-right: 17px;
	margin-top: 5px;
	margin-bottom: 10px;
	letter-spacing: .5px;
	color: #f6ab00;
}
.location .select .city {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 109px)
}
.location .select .city a {
	display: inline-block;
	vertical-align: top;
	color: #6d685f;
	font-size: 16px;
	padding: 10px 20px;
	-webkit-transition: .2s;
	transition: .2s;
	cursor: pointer;
	letter-spacing: .5px
}
.location .select .city a:hover {
	background: #eaddc5
}
.location .select .city a.selected {
	color: #fff;
	background: #4f4644
}
.location .select .city a.disable {
	display: none
}

@media screen and (max-width:960px) {
.location .select {
	padding: 40px 30px 40px 200px;
	margin: 0 auto;
	border: 0
}
.location .select .label {
	display: block;
	width: 100%;
	margin-bottom: 15px
}
.location .select .city {
	display: block;
	width: 100%
}
}

@media screen and (max-width:650px) {
.location .select {
	padding: 0 10px 10px 10px
}
.location .select .city, .location .select .label {
	text-align: center
}
}
.location .taiwanMap {
	position: absolute;
	top: 40px;
	left: 0;
	height: 560px
}
.location .taiwanMap #map {
	width: auto;
	height: 100%
}
.location .taiwanMap #map path {
	-webkit-transition: .2s;
	transition: .2s;
	position: relative;
	z-index: 1;
}

@media screen and (max-width:960px) {
.location .taiwanMap {
	height: 250px;
	top: auto;
	left: 50px;
	bottom: 0
}
}

@media screen and (max-width:650px) {
.location .taiwanMap {
	position: relative;
	left: 0
}
.location .taiwanMap #map {
	display: block;
	margin: 0 auto
}
}
.shopList {
	padding-top: 15px;
	padding-bottom: 130px;
	min-height: 380px;
	display:flex;
}
#logofont{
	max-width: 70%;
    opacity: 0.1;
    z-index: -1;
	position: relative;
	left:10px;
}
@media screen and (max-width:960px) {
.shopList {
	padding-bottom: 60px
}
}
.shopList div{
	width: 330px;
}
.shopList table {
	width: calc(100% - 330px);
	/* margin-left: 330px; */
	border-bottom: 1px #c3c3c3 solid;
	letter-spacing: .5px
}
.shopList table th {
	font-size: 18px;
	font-weight: 400;
	border-bottom: 1px #c3c3c3 solid;
	padding: 15px;
	text-align: left
}
.shopList table th:nth-child(1) {
	width: 35%;
}
.shopList table th:nth-child(2) {
	width: 28%;
}
.shopList table td {
	font-size: 15px;
	color: #6d685f;
	padding: 15px;
	border-bottom: 1px #ebebeb solid;
	-webkit-transition: .2s;
	transition: .2s;
	cursor: default
}
.shopList table td .mapSpot {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px
}
.shopList table td .mapSpot path {
	-webkit-transition: .2s;
	transition: .2s
}
.shopList table td a {
	text-decoration: none;
	color: #6d685f
}
.shopList table tr:hover td {
	background: #f7f7f6
}
.shopList table tr:hover td .mapSpot path {
	fill: #f8c659
}

@media screen and (max-width:960px) {
.shopList table {
	width: calc(100% - 20px);
	margin: 0 auto
}
}
@media screen and (max-width:770px){
	.shopList div{
		display: none;
	}
}
@media screen and (max-width:650px) {
.shopList table {
	border-top: 1px #c3c3c3 solid
}
.shopList table td, .shopList table th {
	padding: 15px;
	font-size: 14px
}
.shopList table td .mapSpot {
	display: none
}

}

/*faq*/


@media screen and (max-width:960px) {
.wrap960 {
	width: 100%
}
}
.titleBanner #scene {
	max-width: 281px
}
.titleBanner .light {
	margin-left: -250px
}
.faq {
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 100px;
	padding-right: 15px;
	background: url(../images/FQA-bg.png) no-repeat left top;
	background-size: cover;
}
.faq:after {
	content: "";
	display: block;
	clear: both
}
.faq .card{
	width: 33%;
	height:166px;
	position: relative;
    display: -webkit-inline-box;
}
.faq .card .wrap {
	/*width: 294px;*/
	width: 90%;
	padding: 70px 15px 70px 15px;
	border: 2.3px #edad3c solid;
    text-align: center;
    background-color: rgba(255,255,255,0.95);
    color: black;
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: top;
    margin: 0 8px 60px 8px;
    margin-bottom: 15px !important;
    font-size: 16px;
    line-height: 1.2;
    cursor: pointer;
}

@media screen and (max-width:960px) {
.faq .card {
	width: calc(50% - 18px); width: 100%
}
}

@media screen and (max-width:770px) {
	.faq .card .wrap{
		margin-left: 42px;
	}
}
@media screen and (max-width:500px) {
.faq .card {
	width: calc(100% - 18px)
}
.faq .card .wrap {
    margin-left: 8px;
}
}
.faq .card .number {
	position: absolute;
	color: #e0e0e0;
	top: -40px;
	left: 8px;
	font-weight: 800;
	font-style: italic;
	font-size: 56px;
	letter-spacing: -5px;
	-webkit-transition: .2s;
	transition: .2s;
		
		display:none
}
.faq .card .number:before {
	content: "Q";
	display: inline-block;
	vertical-align: bottom;
	font-size: 85px
}
.faq .card span {
	-webkit-transition: .2s;
	transition: .2s
}
.faq .card .more {
	width: 36px;
	height: 36px;
	background: #eaddc5;
	position: absolute;
	bottom: -18px;
	right: 30px;
	-webkit-transition: .2s;
	transition: .2s;
	text-align: left;
	
	display: none;
}
.faq .card .more svg {
	margin: 5px 0 0 5px;
	fill: #7b7872;
	-webkit-transition: .2s;
	transition: .2s
}
.faq .card:hover .number {
	color: #f6ab00
}
.faq .card:hover .more {
	background: #f6ab00; display: none
}
.faq .card:hover .more svg {
	fill: #fff
}
.faq .card.current {
	z-index: 2
}
.faq .card.current .number {
	color: #f6ab00
}
.faq .card.current span {
	padding-bottom: 2px;
	border-bottom: 1px #f6ab00 dashed
}
.faq .card.current .answer {
	display: block;
	opacity: 1
}
.faq .card .answer {
	/*position: absolute;
	width: calc(300% - 50px);*/
	width:90%;
	background: #edad3c;
	/*padding: 40px 50px;*/
	padding: 30px;
	margin: 0 8px 60px 8px;
    margin-bottom: 15px !important;
	font-weight: 800;
	font-style: italic;
	/* text-align: justify; */
	border: 2.3px #e8bb72 solid;
	/* margin-top: 15px; */
	/*box-shadow: 5px 5px 27px rgba(0,0,0,.25);
	z-index: 10;
	top: 150px;*/
	
	cursor: default;
	/* opacity: 0; */
	-webkit-transition: .2s;
	transition: .2s;
	/* display: none */
}
/* .faq .card .answer:before {
	content: "";
	display: block;
	display: none;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 25px 10px;
	border-color: transparent transparent #f8f8f8 transparent;
	top: -25px
} */
.faq .card .answer .title {
	color: #97cee8;
	display: inline-block;
	vertical-align: top;
	font-size: 60px;
	margin-right: 20px;
	margin-bottom:5px;
}
.faq .card .answer .title:after {
	content: ":";
	display: inline-block;
	font-size: 43px
}
.faq .card .answer article {
	display: inline-block;
	vertical-align: top;
	/* width: calc(100% - 80px); */
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
	font-weight: 400;
	font-style: normal;
	letter-spacing: .5px
}
.faq .card .answer article .photo {
	float: right;
	margin: 15px 0 15px 20px;
	width: 30%
}

@media screen and (max-width:800px) {
.faq .card .answer article .photo {
	float: none;
	width: 100%;
	margin: 0 0 20px 0
}
}
.faq .card .answer article .photo img {
	width: 100%
}
.faq .card .answer .close {
	width: 36px;
	height: 36px;
	background: #eaddc5;
	position: absolute;
	bottom: -18px;
	right: 30px;
	-webkit-transition: .2s;
	transition: .2s;
	text-align: left;
	cursor: pointer;
	
	display: none
}
.faq .card .answer .close svg {
	margin: 10px 0 0 10px;
	-webkit-transition: .2s;
	transition: .2s;
	fill: #6d685f
}
.faq .card .answer .close:hover {
	background: #97cee8
}
.faq .card .answer .close:hover svg {
	fill: #fff
}

@media screen and (max-width:960px) {
.faq .card .answer {
	width: calc(200% - 140px); width: 100%
}
}

@media screen and (max-width:500px) {
.faq .card .answer {
	left: 15px;
	width: calc(100% - 40px);
	padding: 30px; 
	
	
}
.faq .card .answer article {
	display: block;
	width: 100%
}
.faq .card .wrap {
	left: 15px;
	width: calc(100% - 40px);
}
}
/* .faq .card:nth-child(3n-2) .answer {
	left: 30px
}
.faq .card:nth-child(3n-2) .answer:before {
	left: 105px
}
.faq .card:nth-child(3n-1) .answer {
	left: -300px
}
.faq .card:nth-child(3n-1) .answer:before {
	left: 430px
}
.faq .card:nth-child(3n) .answer {
	left: -600px
}
.faq .card:nth-child(3n) .answer:before {
	left: 730px
} */

@media screen and (max-width:960px) {
/* .faq .card:nth-child(2n-1) .answer {
	left: 30px
} */
.faq .card:nth-child(2n-1) .answer:before {
	left: 22%
}
.faq .card:nth-child(2n) .answer:before {
	left: 78%
}
}

@media screen and (max-width:500px) {
.faq .card:nth-child(n) .answer  {
	left: 15px
}
.faq .card:nth-child(n) .answer:before {
	left: 48%
}
}
/*p*/

section .banner {
	width: 100%;
	height: 500px;
	position: relative;
	background-position: bottom center, top center;
	background-repeat: repeat-x, no-repeat;
	background-size: auto, cover;
	margin-bottom: 100px;
	overflow: hidden;
}
section .banner .titleWrap {
	position: relative;
	-webkit-transform: translate(0, 85px);
	-moz-transform: translate(0, 85px);
	-o-transform: translate(0, 85px);
	-ms-transform: translate(0, 85px);
	transform: translate(0, 85px);
	padding: 40px 0 0 30px;
}

@media screen and (max-width:960px) {
section .banner .titleWrap {
	margin-left: 30px;
}
}
section .banner .titleWrap h1, section .banner .titleWrap ul {
	position: relative;
	z-index: 3;
}
section .banner .titleWrap h1 {
	font-size: 36px;
	color: #6d685f;
	font-weight: 400;
	text-shadow: 2px 2px 3px #fff;
    margin-top: 0;
    width:fit-content;
}
section .banner .titleWrap ul {
    width:fit-content;
	margin: 0;
	padding: 0;
}
section .banner .titleWrap ul li {
	list-style: none;
	color: #6d685f;
	margin-bottom: 7px;
	padding-left: 18px;
	font-size: 15px;
	background: url(images/listStyle.svg) no-repeat center left;
	letter-spacing: .5px;
}
section .banner .titleWrap:before {
	content: "";
	display: block;
	border: 2px #fff solid;
	width: 400px;
	height: 240px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
section .banner .titleWrap:after {
	content: "";
	display: block;
	background: #fff;
	opacity: .7;
	position: absolute;
	width: 400px;
	height: 240px;
	top: 22px;
	left: -30px;
	z-index: 1;
}
section .banner .five:before {
	content: "";
	display: block;
	border: 2px #fff solid;
	width: 500px;
	height: 240px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
section .banner .five:after {
	content: "";
	display: block;
	background: #fff;
	opacity: .7;
	position: absolute;
	width: 500px;
	height: 240px;
	top: 22px;
	left: -30px;
	z-index: 1;
}
section .banner .six:before {
	content: "";
	display: block;
	border: 2px #fff solid;
	width: 600px;
	height: 240px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
section .banner .six:after {
	content: "";
	display: block;
	background: #fff;
	opacity: .7;
	position: absolute;
	width: 600px;
	height: 240px;
	top: 22px;
	left: -30px;
	z-index: 1;
}
section .list {
	padding-bottom: 50px;
}

@media screen and (max-width:722px) {
section .list {
	width: calc(100% - 60px);
	margin-right: auto;
	margin-left: auto;
}
}
section .list h2 {
	color: #000;
	font-size: 24px;
	font-weight: 400;
	margin: 0 0 25px 10px;
	clear: both;
}
section .list h2:after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 1px;
	vertical-align: middle;
	background: #ebebeb;
	margin-left: 10px;
}

@media screen and (max-width:960px) {
section .list h2:after {
	width: 100%;
	margin: 10px auto 30px auto;
	display: block;
}
}
section .list ul {
	display: block;
	margin: 0 10px;
	padding: 0;
}
section .list ul li {
	padding: 0;
	display: block;
	float: left;
	margin-bottom: 15px;
	/* margin: 0 14px 0px 0; */
	/* width: 220px; */
	/*height: 72px;
	position: relative;*/
}
section .list ul li:hover {
	z-index: 2;
}
section .list ul li a {
	text-decoration: none;
	color: #6d685f;
	display: block;
	width: 100%;
/*height: 72px;*/
	position: relative;
	z-index: 1;
	font-size: 14px;
}
section .list ul li a .colorMask {
	display: block;
	width: 100%;
	height: 130px;
	float: left;
	text-align: center;
	/*position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: hidden;
	background: #fff;
	-webkit-transition: .3s;
	transition: .3s;
	border-radius: 12px 0px 0px 12px;*/
}
section .list ul li a .colorMask .color {
	display: block;
	/*position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 72px;*/
	width: 100%;
	height: 100%;
	-webkit-transition: .3s;
	transition: .3s;
	color:white;
}
section .list ul li a .colorMask .color:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
  }
  section .list ul li a .colorMask .color p{
	display: inline-block;
	/* font-size:18px; */
	vertical-align: middle;/* 保证文字垂直居中 */
  }
section .list ul li a .colorMask img {
	position: relative;
	width: 114px;
	height: 114px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
	-webkit-transition: .3s;
	transition: .3s;
}
section .list ul li a .name {
	font-weight: 700;
	font-style: italic;
	/*font-size: 20px;
	display: block;
	color: #444;
	position: absolute;
	top: 15px;
	left: 92px;
	z-index: 2;
	-webkit-transition: .3s;
	transition: .3s;*/
}
section .list ul li a .percent {
	/* font-size: 14px; */
	display: block;
	/*position: absolute;
	top: 40px;
	left: 92px;
	z-index: 2;*/
	-webkit-transition: .3s;
	transition: .3s;
	letter-spacing: .5px;
}
section .list ul li a .info {
	/* font-size: 14px; */
	opacity: 0;
	display: block;
	position: absolute;
	top: 60px;
	left: 92px;
	z-index: 2;
	-webkit-transition: .3s;
	transition: .3s;
	letter-spacing: .5px;
}
section .list ul li a:after {
	content: "";
	display: block;
	width: 35px;
	height: 0;
	background: url(../images/more.svg) #7de0dc no-repeat center;
	position: absolute;
	z-index: 2;
	right: 12px;
	bottom: 0;
	-webkit-transition: .2s;
	transition: .2s;
}
section .list ul li a:before {
	/*background: #efefef;
	border-radius: 12px;*/
	width: 220px;
	height: 72px;
	/*position: absolute;
	content: "";*/
	display: block;
	top: 0;
	left: 0;
	z-index: 0;
	-webkit-transition: .3s;
	transition: .3s;
}
.productCol{
	height:100px;
}
.slick-track font{
	font-size:14px;
}
.productMain img{
	max-width: 50%;
}
@media screen and (max-width:768px) {
	.productCol{
		height:80px;
	}
	.slick-track font{
		font-size:12px;
	}
	section .list ul li a .colorMask {
		display: block;
		width: 100%;
		height: 180px;
		float: left;

	}
	section .list ul li a .colorMask .color {
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: .3s;
		transition: .3s;
	}
	section .list ul li .illus{
		padding-right:0;
	}
	section .list ul li a {
		text-decoration: none;
		color: #6d685f;
		display: block;
		width: 100%;
	/*height: 72px;*/
		position: relative;
		z-index: 1;
		font-size: 14px;
	}

}

@media screen and (max-width:600px) {
	section .list ul li a .colorMask {
		display: block;
		width: 100%;
		height: 130px;
		float: left;

	}
}/*
section .list ul li a:hover:before {
	width: 252px;
	height: 114px;
	z-index: 1;
	top: -21px;
	left: -16px;
	box-shadow: 16px 16px 27px rgba(0,0,0,.25);
}
section .list ul li a:hover .colorMask {
	width: 114px;
	height: 114px;
	top: -21px;
	left: -16px;
	background: 0 0;
}
section .list ul li a:hover .colorMask .color {
	width: 114px;
	height: 114px;
}
section .list ul li a:hover .colorMask img {
	opacity: 1;
}
section .list ul li a:hover .name {
	top: -6px;
	left: 117px;
}
section .list ul li a:hover .percent {
	top: 19px;
	left: 117px;
	opacity: 0;
}
section .list ul li a:hover .info {
	top: 19px;
	left: 117px;
	opacity: 1;
}
section .list ul li a:hover:after {
	height: 35px;
	right: -4px;
	bottom: -38.5px;
}*/
section.house .banner {
	background-image: url(../images/index_banner_mask.png), url(../imagesproductList_bg1.jpg);
}
section.car {
	margin-top: 15px; margin-bottom: 15px
}
section.car .banner {
	background-image: url(../images/index_banner_mask.png), url(../images/productList_bg2.jpg);
}
section:after {
	content: "";
	display: block;
	clear: both;
}

/*p*/


.banner {
	width: 100%;
	height: 590px;
	background-position: bottom left, center center;
	background-repeat: repeat-x, no-repeat;
	background-size: auto, cover;
	position: relative
}
.banner .info1 {
	width: 515px;

	padding: 20px 40px 60px 40px;
	position: absolute;
	z-index: 2;
	border: 3px #edad3c solid!important;
	top: 34%;
	left: 50%;
	margin: -180px 0 0 -520px
}
.banner .info1 h1 {
	font-size: 56px;
	color: #edad3c!important;
	font-style: italic;
	letter-spacing: -1px;
	font-weight: 100;
	margin: 0 0 15px 0;
	text-shadow: none!important;
	/* text-shadow: 2px 2px 3px #fff; */
	/* color: #fff; */
    /* text-shadow: 1px 1px 2px rgba(0,0,0,.6); */
}
.banner .info1 ul {
	margin: 0;
	padding: 0
}
.banner .info1 ul li {
	list-style: none;
	color: #edad3c!important;
	margin-bottom: 7px;
	padding-left: 18px;
	font-size: 16px;
	background: url(../images/listStyle.svg) no-repeat center left;
	/* text-shadow: 2px 2px 3px #fff; */
	text-shadow: none!important;
	letter-spacing: .5px;
	/* color: #fff; */
    /* text-shadow: 1px 1px 2px rgba(0,0,0,.6); */
}
.banner .info1 .label {
	display: inline-block;
	padding: 10px 30px;
	color: #fff!important;
	font-size: 16px;
	text-align: center;
	background: #edad3c!important;
	opacity: 0.8;
	margin-top: 35px;
	letter-spacing: 1px
}
.banner .info1 .price {
	letter-spacing: .75px;
	color: #6d685f
}
.banner .info2 {
	width: 560px;
	height: 390px;
	position: absolute;
	z-index: 1;
	top: 55%;
	left: 55%;
	margin: -120px 0 0 -90px;
	box-shadow: 5px 5px 5px rgba(0,0,0,.25);
	background: #edad3c;
    visibility: visible;
	opacity: 0.6;
	border-radius: 15px;
}
.banner .info2 .translucent {
	position: absolute;
	top: -110px;
	left: 30px;
	text-align: left;
	font-size: 3vw;
	color: #edad3c!important;
	width: 100%;
	/* text-shadow: 2px 2px 3px #fff;
	color: #fff; */
    text-shadow: 1px 1px 2px rgba(0,0,0,.6)!important;
}
.banner .info2 .translucent .num {
	font-size: 3vw;
	font-style: italic;
	margin-left: 7px;
	margin-top:40px;
	display: inline-block;
	vertical-align: -4px;
	font-weight: 100
}
.banner .info2 .advantage {
	position: absolute;
	color: #6d685f;
	text-shadow: 2px 2px 3px #fff;
	text-align: right;
	letter-spacing: 5px;
	font-size: 24px;
	top: 40px;
	right: 22px;
	color: #fff;
    text-shadow: 1px 1px 2px rgba(0,0,0,.6);
}
.banner .info2 .thickness {
	width: auto;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	position: absolute;
	bottom: 30px;
	right: 24px;
	border: 1px #6d685f solid;
	letter-spacing: 1px;
    padding-left: 5px;
    padding-right: 5px;
}
.banner .info2 .usage {
	margin: 90px 40px 70px 45px
}
.banner .info2 .usage h2 {
	font-size: 22px;
	position: relative;
	display: block;
	color: #fff;
	font-weight: 400;
	margin-bottom: 25px
}
.banner .info2 .usage h2:after {
	content: "";
	display: block;
	width: 83px;
	height: 3px;
	background: #fff;
	position: absolute;
	bottom: -10px;
	left: 0
}
.banner .info2 .usage p {
	color: #fff;
	line-height: 1.6
}

.banner .choosenColor{
	border-radius: 10px;
    width: 20%;
    height: 130px;
    position: absolute;
    top: 79%;
    left: 26%;
    border: 1px solid;
}

@media screen and (max-width:1100px) {
.banner {
	height: auto
}
.banner .info1 {
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	border: 0;
	padding: 30px;
	width: calc(50% - 65px);
	display: inline-block;
	vertical-align: top
}
.banner .info2 {
	position: relative;
	top: 0;
	left: 0;
	margin: 130px 0 0 0px;
	padding: 0;
	width: calc(50% - 30px);
	display: inline-block;
	vertical-align: top
}
.banner .info2 .advantage, .banner .info2 .translucent {
	position: relative;
	top: -100px;
	left: 0;
	text-align: left;
	margin-left: 30px
}
.banner .info2 .advantage{
	top: -60px;
}
.banner .info2 .usage {
    margin: -60px 20px 0 30px;
}
.banner .info2 .usage h2 {
	font-size: 18px
}
.banner .choosenColor {
    top: 75%;
    left: 23%;
}
}

@media screen and (max-width:770px) {
.banner .info1 h1 {
	font-size: 30px
}
.banner .info1 {
    padding-bottom: 15px;
}
.banner .choosenColor {
    border-radius: 10px;
    width: 25%;
    height: 130px;
    position: absolute;
    top: 70%;
    left: 16%;
    border: 1px solid;
}
.banner .info2{
	width: calc(55% - 0px);
    margin: 40px 0 0 10px;
}
.banner .info2 .translucent {
    top: 0px;
	font-size: 30px;
	color:white !important;
	
}
.banner .info2 .usage {
    margin: 0px 20px 0 30px;
}
.banner .info2 .translucent .num {
	font-size: 48px;
	margin-top: 20px;
    margin-left: 0;
}
.banner .info2 .advantage {
	top:15px;
	font-size: 18px
}
}

@media screen and (max-width:600px) {
.banner {
	height: auto;
	padding-bottom: 30px
}
.banner .info1 {
	display: block;
	width: calc(100% - 30px);
	height: auto;
	padding-bottom:15px;
}
.banner .info2 {
	display: block;
	width: calc(100% - 30px);
	margin-left:0px;
}
.banner .info2 .translucent {
	top:15px;
	font-size: 7.5vw;
    color: white!important;
    margin-bottom: 5px;
}
.banner .choosenColor{
	position:relative;
	top:0;
	left:0;
	margin-top: 50px;
	width: calc(100% - 30px);
}
.banner .info2 .translucent .num {
	font-size: 8vw;
    margin-top: 15px;
    margin-bottom: 20px;
    margin-left: 0;
}
}
.slider {
	padding: 40px 0
}


@media screen and (max-width:960px) {
.slider {
	padding: 10px 0
}
}
.slider h2 {
	display: block;
	text-align: center;
	font-size: 18px;
	color: #000;
	border-bottom: 1px #ebebeb solid
}
.slider h2:after {
	content: "";
	display: block;
	margin: 15px auto 0 auto;
	width: 90px;
	height: 4px;
	background: #eaddc5
}
.slider .productSlider {
	display: block;
	margin: 0;
	padding: 0
}

@media screen and (max-width:960px) {
.slider .productSlider {
	margin: 0 20px
}
}
.slider .productSlider li {
	padding: 0;
	display: block;
	float: left;
	margin-bottom: 30px;
	width: 220px;
	height: 72px;
	position: relative;
	z-index: 1;
	cursor: pointer
}
.slider .productSlider li:hover {
	z-index: 2
}
.slider .productSlider li:after {
	background: #efefef;
	width: 300px;
	height: 100px;
	position: absolute;
	content: "";
	display: block;
	border-radius: 12px;
	top: 0;
	left: 0;
	z-index: 0;
	-webkit-transition: .3s;
	transition: .3s
}
.slider .productSlider li a {
	text-decoration: none;
	color: #6d685f;
	display: block
}
.slider .productSlider li a .colorMask {
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	position: absolute;
	border-radius: 12px 0px 0px 12px;
	top: 0;
	left: 0;
	z-index: 2;
	overflow: hidden;
	background: #fff;
	-webkit-transition: .3s;
	transition: .3s
}
.slider .productSlider li a .colorMask .color {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100px;
	height: 100px;
	-webkit-transition: .3s;
	transition: .3s
}
.slider .productSlider li a .colorMask img {
	
	width: 114px;
	height: 114px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
	-webkit-transition: .3s;
	transition: .3s
}
.slider .productSlider li a .name {
	font-weight: 700;
	font-style: italic;
	font-size: 20px;
	display: block;
	color: #444;
	position: absolute;
	top: 30px;
	left: 120px;
	z-index: 2;
	-webkit-transition: .3s;
	transition: .3s;
	width: 100%
}
.slider .productSlider li a .percent {
	font-size: 14px;
	display: block;
	position: absolute;
	top: 55px;
	left: 120px;
	z-index: 2;
	-webkit-transition: .3s;
	transition: .3s;
	letter-spacing: .5px
}
.slider .productSlider li a .info {
	font-size: 14px;
	opacity: 0;
	display: block;
	position: absolute;
	top: 55px;
	left: 120px;
	z-index: 2;
	-webkit-transition: .3s;
	transition: .3s;
	letter-spacing: .5px
}
.slider .productSlider li:hover:after {
	z-index: 1;
	box-shadow: 5px 5px 27px rgba(0,0,0,.25)
}
.slider .productSlider li:hover a .colorMask {
	background: 0 0
}
.slider .productSlider li:hover a .colorMask img {
	opacity: 1
}
.slider .productSlider li:hover a .percent {
	opacity: 0
}
.slider .productSlider li:hover a .info {
	opacity: 1
}
.slider .productSlider li:hover a:after {
	height: 35px
}
.slider .productSlider .slick-next, .slider .productSlider .slick-prev {
	width: 36px;
	height: 36px;
	background-color: #eaddc5;
	position: absolute;
	top: 50%;
	margin-top: -33px;
	text-indent: -9999px;
	border: 0;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: .2s;
	transition: .2s;
	outline: 0
}
.slider .productSlider .slick-next:hover, .slider .productSlider .slick-prev:hover {
	background-color: #dcc7a0
}
.slider .productSlider .slick-prev {
	background-image: url(../images/arrow_prev.svg);
	left: -18px
}
.slider .productSlider .slick-next {
	background-image: url(../images/arrow_next.svg);
	right: 0
}
.slider .productSlider .slick-disabled {
	background-color: #d3d3d3;
	background-blend-mode: overlay
}
.slider .productSlider .slick-disabled:hover {
	background-color: #d3d3d3
}
.slider .productSlider .slick-list {
	padding: 10px 0 40px 0
}

@media screen and (max-width:960px) {
.slider .productSlider .slick-prev {
	left: -25px
}
.slider .productSlider .slick-next {
	right: -20px
}
}

.moreArea{
	background-image: url(../images/sampleImg.jpg);
	background-size:cover;
	height:800px;
}
.numbers {
	width: 100%;
	/* padding: 100px 0; */
	background-size: auto, cover;
	background-repeat: repeat-x, no-repeat
}
@media screen and (max-width:770px){

	.moreArea{

		height:600px;
	}
}
@media screen and (max-width:600px){
	
.moreArea{
	height:300px;
}
}
@media screen and (max-width:960px) {
.numbers {
	padding-top: 0
}
}
.numbers h2 {
	font-size: 30px;
	color: #6d685f;
	font-weight: 400;
	margin-left: 10px
}
.numbers h2:after {
	content: "";
	display: block;
	margin-top: 20px;
	width: 80px;
	height: 6px;
	background: #eaddc5
}
.numbers .numbersWrap {
	margin: 20px 0px 0 0px;
	text-align: center
}
.numbers .numbersWrap .circle {
	width: 210px;
	height: 210px;
	border-radius: 50%;

	display: inline-block;
	margin-right: 20px;
	margin-top: 30px;
	vertical-align: top
}
.numbers .numbersWrap .circle .icon {
	display: block;
	margin: 30px auto 0 auto
}
.numbers .numbersWrap .circle .num {
	font-size: 67px;
	letter-spacing: -7px;
	font-style: italic;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 5px
}
.numbers .numbersWrap .circle .num.blue {
	color: #f6ab00
}
.numbers .numbersWrap .circle .num.green {
	color: #46cad1
}
.numbers .numbersWrap .circle .num.percent:after {
	display: inline-block;
	content: "%";
	font-size: 47px;
	margin-left: 5px
}
.numbers .numbersWrap .circle .num.small {
	font-size: 67px;
	margin-top: 10px;
	margin-bottom: 10px
}
.numbers .numbersWrap .circle .num.small.percent:after {
	font-size: 47px
}
.numbers .numbersWrap .circle .text {
	font-size: 16px;
	color: #6d685f;
	text-align: center;
	letter-spacing: .5px
}
.numbers .numbersWrap .circle .text span {
	font-size: 12px;
	display: block
}

@media screen and (max-width:960px) {
.numbers .numbersWrap .circle {
	width: 160px;
	height: 160px
}
.numbers .numbersWrap .circle .icon {
	margin-top: 10px
}
.numbers .numbersWrap .circle .num {
	font-size: 60px;
	margin-top: 0;
	letter-spacing: -5px
}
.numbers .numbersWrap .circle .num.percent:after {
	font-size: 48px
}
.numbers .numbersWrap .circle .num.small {
	font-size: 48px;
	margin-top: 15px;
	margin-bottom: 5px
}
.numbers .numbersWrap .circle .num.small.percent:after {
	font-size: 36px
}
.numbers .numbersWrap .circle .text {
	font-size: 14px
}
}

@media screen and (max-width:385px) {
.numbers .numbersWrap .circle {
	width: 210px;
	height: 130px;
	margin-right: 5px;
	margin-top: 15px
}
.numbers .numbersWrap .circle .num {
	font-size: 48px;
	margin-top: -2px
}
.numbers .numbersWrap .circle .num.percent:after {
	font-size: 36px
}
.numbers .numbersWrap .circle .num.small {
	font-size: 48px;
	margin-top: 5px;
	margin-bottom: 0
}
.numbers .numbersWrap .circle .num.small.percent:after {
	font-size: 36px
}
.numbers .numbersWrap .circle .text {
	font-size: 12px
}
}
.certificate {
	padding: 60px 0 80px 0
}
.certificate h2 {
	font-size: 30px;
	color: #6d685f;
	font-weight: 400;
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	width: 160px
}
.certificate h2:after {
	content: "";
	display: block;
	margin-top: 20px;
	width: 80px;
	height: 6px;
	background: #eaddc5
}
.certificate .allWrap {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 175px)
}
.certificate .allWrap .wrap {
	display: inline-block;
	vertical-align: top;
	width: 160px;
	margin-left: 80px;
	margin-top: 30px
}
.certificate .allWrap .wrap img {
	width: 100%
}

@media screen and (max-width:960px) {
.certificate {
	padding-top: 20px
}
.certificate .allWrap {
	display: inline-block;
	width: calc(100% - 20px);
	margin: 0 auto
}
.certificate .allWrap .wrap {
	width: 25%;
	margin-left: 5%
}
}
.house.banner {
	/* background-image: url(../images/index_banner_mask.png), url(../images/product_banner01.jpg) */
}
.house.numbers {
	/* background-image: url(../images/mask_top.png), url(../images/product_bg01.jpg) */
}
.car.banner {
	/* background-image: url(../images/index_banner_mask.png), url(../images/product_banner02.jpg) */
}
.car.banner .info1 {
	border-color: #fff
}
.car.banner .info1 h1, .car.banner .info1 ul li {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.6)
}
.car.banner .info1 .label {
	background: rgba(255,255,255,.8);
	color: #6d685f
}
.car.banner .info2 .advantage, .car.banner .info2 .translucent {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.6)
}
.car.numbers {
	/* background-image: url(../images/mask_top.png), url(../images/product_bg02.jpg) */
}


/** google search */ 
.google_search{
    position:absolute;
    top:35px;
    right:100px;
}
@media(max-width:1100px){
    
.google_search{
top:25px;
right:125px;
}
}
@media(max-width:768px){
    
.google_search{
  position :relative;
  top:0;
  left:10px;
}
}

.gsc-control-cse{
    background-color: transparent !important;
    border:0 !important;
    padding:0 !important;
    width:200px !important;
}
.gsc-control-wrapper-cse{
    width:200px;
}
.gsc-search-box {
    margin :0 !important;
}
.gsc-input-box{
    height:30px !important;
    border:0 !important;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.gsc-search-button{
    padding:0;
    margin:0 !important;
}
.gsib_a{
    padding:0 !important;
}
.gsc-input{
    padding:2.5px 0 !important;
}
.gsc-search-button-v2{
    height:30px !important;
    font-size:12px !important;
    padding:0 10px !important;
    white-space:nowrap !important;
    color:black !important;
    background:white !important;
    border:0 !important;
    border-left: 1.25px solid gray !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;

}
#gsc-i-id1{
    height:31px !important;
    background: transparent !important;
    text-indent: 5px !important; 
}
#___gcse_0{
    padding: 0 15px;
    width:250px;
    display:flex;
}
@media(max-width:1102px){
	#___gcse_0 {
  width:300px;
}
@media(max-width:768px){
	#___gcse_0 {
  padding: 0;
  justify-content:flex-start;
}
}

.gsc-results-wrapper-overlay{
    position:absolute !important;
    height:75vh !important;
}

.flexNav {
    display: flex;
    align-items: center;
}
.flexNav a{
    white-space:nowrap !important;
}
@media(max-width:768px){
	.flexNav {
      display:block !important;
    }
}

.gsc-overflow-hidden {
  position: fixed;
  width: 100%;
}


.numbers .numbersWrap .circle .num.blue {
   padding-top: 20px; padding-bottom: 15px; font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif"
}
@media(max-width:768px){
	.numbers .numbersWrap .circle .num.blue {
   padding-top: 15px; padding-bottom: 0px; font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif"
}
.numbers .numbersWrap .circle .icon {
	margin-top: 20px; height: 18px }

.numbers .numbersWrap .circle .text {
	line-height: 20px
}



}




@media (min-width: 768px) and (max-width: 1100px) {
	
.toparea {
    height: 79.6px;
}
	.topbox{padding: 5px 0px}
	.topbox .col-md-2{ float:left; width: 20%}
	.topbox .col-md-10{ float:right; width: 100%}
	.navbar{margin-top: 0px}
    .navbar-header {
        float: none; position: absolute;width: 100%
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;position: absolute; right: 0px; top:-60px;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important; 
    }
	
	.rmenu {
    position: absolute;
    top: 30px;
    right: 100px;
    color: #fff;
}
	.navbar-default .navbar-form,.navbar-default .navbar-collapse{margin-top: 5px}
}

@media (max-width: 768px){
	.navbar-toggle {
        display: block;position: absolute; right:20px; top:-20px;
	}
	.topbox{
		
		padding: 35px 0px;
	}
	.navbar-collapse {
		margin-top: 35px!important;
	}
	
	.navbar-nav>li>.dropdown-menu {
		margin-top: 5px;
	}
}
@media (max-width: 600px){
	.navbar-toggle {
        display: block;position: absolute; right:4px; top:-12px;
	}
    .topbox{
		
		padding: 25.75px 0px;
	}
}